page-tab-new-post {
    .square-image {
        border-radius: 0 !important;
        img {
            border-radius: 0 !important;
        }
    }

    .user-fullname {
        font-size: 1.8rem;
        color: $white;
    }

    .my-item {
        background-color: $black;
    }
}
